Subject: Re: bug#34478: DocView uses unlisted buffers nobody can get back to

From: Tassilo Horn <[email-masked]>
Date: Sat, 09 Mar 2019 21:31:08 +0100

Tassilo Horn <[email-masked]> writes:

> Attachments can have a filename and a description.  So in general I'd
> assume Gnus would use one of these as buffer names.  But maybe they
> were missing for that attachment you are talking about?  (I guess not
> every mail client does them properly.)

Now Gnus names the buffer for showing the attachment according to the
attachment's filename, e.g., "*mm* Important Document.pdf".

Bye,
Tassilo